{
    "entityId": "1964706237",
    "txns": [
        {
            "amount": 1.0,
            "txnIndicator": 2,
            "secondPartyInfo": {
                "identifier": "1247608358",
                "reportedCustId": "1247608358",
                "name": "Gurvir Singh",
                "mobileNumber": "7528905079",
                "countryCode": "91"
            },
            "statusKey": 1,
            "txnId": "PTM94fe275116f8474a9ecdade11dd8d497:tDate:1766240514873:source:UPI:GrpId:3_PTM94fe275116f8474a9ecdade11dd8d497",
            "sourceTxnId": "PTM94fe275116f8474a9ecdade11dd8d497",
            "docUpdatedDate": 1766240516190,
            "streamSource": "UPI",
            "txnDate": 1766240514873,
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "savings"
                }
            ],
            "txnCategory": 1,
            "errorCode": "U30-Z8",
            "remarks": "ORD5EIJI1ZNIY",
            "searchAbleStrings": [
                "1",
                "gurvir singh",
                "917528905079",
                "7528905079@pthdfc",
                "535453557652"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer&pn=Gurvir%20Singh&pa=7528905079@pthdfc",
            "txnType": 1
        },
        {
            "amount": 1.0,
            "txnIndicator": 2,
            "secondPartyInfo": {
                "identifier": "1247608358",
                "reportedCustId": "1247608358",
                "name": "Gurvir Singh",
                "mobileNumber": "7528905079",
                "countryCode": "91"
            },
            "statusKey": 1,
            "txnId": "PTMee1f63d76b7142e687071c2d05175224:tDate:1766240349430:source:UPI:GrpId:3_PTMee1f63d76b7142e687071c2d05175224",
            "sourceTxnId": "PTMee1f63d76b7142e687071c2d05175224",
            "docUpdatedDate": 1766240350779,
            "streamSource": "UPI",
            "txnDate": 1766240349430,
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "savings"
                }
            ],
            "txnCategory": 1,
            "errorCode": "U30-Z8",
            "remarks": "ORDA7ZXEWS3P4",
            "searchAbleStrings": [
                "1",
                "gurvir singh",
                "917528905079",
                "7528905079@pthdfc",
                "535453543140"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer&pn=Gurvir%20Singh&pa=7528905079@pthdfc",
            "txnType": 1
        },
        {
            "amount": 1.0,
            "txnIndicator": 1,
            "secondPartyInfo": {
                "identifier": "7498092487@axl",
                "name": "Shreekant Diganbar Pisrvar"
            },
            "statusKey": 2,
            "txnTag": "\\uD83D\\uDCB5 Money Received",
            "txnId": "AXL7aeebfa48de84b01950a53b5c6b8d3d4:tDate:1765603428899:source:UPI:GrpId:3_AXL7aeebfa48de84b01950a53b5c6b8d3d4",
            "sourceTxnId": "AXL7aeebfa48de84b01950a53b5c6b8d3d4",
            "docUpdatedDate": 1765603429065,
            "streamSource": "UPI",
            "txnDate": 1765603428899,
            "txnActionLabel": "Received",
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "Other",
                    "logoUrl": "https://tpap-logo.paytm.com/uth/images/bank-logo/KVBL.png",
                    "instrumentName": "Karur Vysa Bank"
                }
            ],
            "txnCategory": 2,
            "searchAbleStrings": [
                "1",
                "shreekant diganbar pisrvar",
                "\\uD83D\\uDCB5 Money Received",
                "7498092487@axl",
                "872132444814"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer&pn=Shreekant%20Diganbar%20Pisrvar&pa=7498092487@axl",
            "txnType": 3
        },
        {
            "amount": 1.0,
            "txnIndicator": 1,
            "secondPartyInfo": {
                "identifier": "1522916120",
                "name": "Shreekant Diganbar Pisrvar",
                "mobileNumber": "7498092487",
                "countryCode": "91"
            },
            "statusKey": 2,
            "txnTag": "\\uD83D\\uDCB5 Money Received",
            "txnId": "PTM6e1545d3a7734315a8762772df7644b5:tDate:1765557777771:source:UPI:GrpId:3_PTM6e1545d3a7734315a8762772df7644b5",
            "sourceTxnId": "PTM6e1545d3a7734315a8762772df7644b5",
            "docUpdatedDate": 1765557779419,
            "streamSource": "UPI",
            "txnDate": 1765557777771,
            "txnActionLabel": "Received",
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "savings",
                    "logoUrl": "https://tpap-logo.paytm.com/uth/images/bank-logo/KVBL.png",
                    "instrumentName": "Karur Vysa Bank"
                }
            ],
            "txnCategory": 2,
            "remarks": "ORDORD966KK96Z97",
            "searchAbleStrings": [
                "1",
                "shreekant diganbar pisrvar",
                "917498092487",
                "\\uD83D\\uDCB5 Money Received",
                "7498092487@ptyes",
                "393702317656"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer&pn=Shreekant%20Diganbar%20Pisrvar&pa=7498092487@ptyes",
            "txnType": 3
        },
        {
            "amount": 1.0,
            "txnIndicator": 1,
            "secondPartyInfo": {
                "identifier": "1522916120",
                "name": "Shreekant Diganbar Pisrvar",
                "mobileNumber": "7498092487",
                "countryCode": "91"
            },
            "statusKey": 2,
            "txnTag": "\\uD83D\\uDCB5 Money Received",
            "txnId": "PTMe695465d4bcd4b18ae6813cacac9e1a7:tDate:1765556062312:source:UPI:GrpId:3_PTMe695465d4bcd4b18ae6813cacac9e1a7",
            "sourceTxnId": "PTMe695465d4bcd4b18ae6813cacac9e1a7",
            "docUpdatedDate": 1765556063853,
            "streamSource": "UPI",
            "txnDate": 1765556062312,
            "txnActionLabel": "Received",
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "savings",
                    "logoUrl": "https://tpap-logo.paytm.com/uth/images/bank-logo/KVBL.png",
                    "instrumentName": "Karur Vysa Bank"
                }
            ],
            "txnCategory": 2,
            "remarks": "ORDHICK0L44W0",
            "searchAbleStrings": [
                "1",
                "shreekant diganbar pisrvar",
                "917498092487",
                "\\uD83D\\uDCB5 Money Received",
                "7498092487@ptyes",
                "393701143456"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer&pn=Shreekant%20Diganbar%20Pisrvar&pa=7498092487@ptyes",
            "txnType": 3
        },
        {
            "amount": 5.0,
            "txnIndicator": 0,
            "secondPartyInfo": {
                "logoUrl": "https://tpap-logo.paytm.com/uth/images/category-logo/self_transfer.png",
                "identifier": "1964706237",
                "reportedCustId": "1964706237",
                "name": "Akashkumar Ananthase",
                "bankDetail": {
                    "logo": "https://tpap-logo.paytm.com/uth/images/bank-logo/default.png"
                }
            },
            "statusKey": 1,
            "narration": "Self transfer, Akashkumar Ananthase",
            "txnId": "PTM1891642efb1e4f25af9cc52561f1aaff:tDate:1765451369147:source:UPI:GrpId:3_PTM1891642efb1e4f25af9cc52561f1aaff",
            "sourceTxnId": "PTM1891642efb1e4f25af9cc52561f1aaff",
            "docUpdatedDate": 1765451369426,
            "streamSource": "UPI",
            "txnDate": 1765451369147,
            "userInstrumentInfo": [
                {
                    "instrumentType": 3,
                    "identifier": "5932_KVBL0001874",
                    "accountType": "savings"
                }
            ],
            "txnCategory": 4,
            "errorCode": "INT-1989",
            "remarks": "abcdedf",
            "isSelfTransfer": true,
            "searchAbleStrings": [
                "5",
                "akashkumar ananthase",
                "917604923677",
                "7604923677@pthdfc"
            ],
            "repeatPaymentUrl": "paytmmp://cash_wallet?featuretype=money_transfer_self&popToRoot=false",
            "txnType": 1
        }
    ],
    "paginationParams": {
        "fromUpdatedDate": "1766240516190",
        "pageNo": 2,
        "toDateForSubsequentRequest": 1759256999999
    },
    "extendedInfo": {
        "invalidateVersion": 12
    },
    "invalidateStoredData": true
}